/**
Theme Name: Astra Child - Kupaliska
Author: Jan Horecny & Team
Author URI: http://relaxos.sk
Description: Astra child theme for Relaxos - kupaliska
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child-salit
Template: astra
*/


@media (max-width: 921px){
.drts-display-name-filters-default .drts-icon+span{
  display:inline-block!important;}}

@media screen and (max-width: 768px){
.drts-display-name-filters-default .drts-icon+span {
    padding-left: 10px!important;
}}


